@charset "utf-8";
/* CSS Document */


@media (max-width: 768px) {




.maeer h2 {
    
    font-size: 24px !important;
}



.slider-pan{
	
	
}

.slider-pan h3{
	
	padding-top:10%;
	font-size:12px;
	padding-right:10%;

}


header .logo, header .logo-2 {
  
    padding-top: 0px;
	 padding-bottom: 10px;
}



}


@media (min-width: 768px) {
	




	
}


@media (min-width: 992px) {
 
}
@media (min-width: 1200px) {

}
